<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="1822" name="4011xM421" prototype="Page" created="1325212746272" lastModified="1325212746369">
  <hop:parent idref="252" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <http_language>zh-CN</http_language>
    <uri>4011xM421</uri>
    <http_browser>Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0)</http_browser>
    <time type="date">29.12.2011 20:39:06 CST</time>
    <hopsession>127.0.0.61.158.152.y2ertmc7ar58</hopsession>
    <body>Board registration</body>
    <pseudoparent idref="252" prototyperef="Page"/>
    <email>1900637@qq.com</email>
    <status></status>
    <render_skin>board</render_skin>
    <edit_skin>edit_board</edit_skin>
    <http_referer>http://beagleboard.org/support/board</http_referer>
    <http_host>beagleboard.org</http_host>
    <name>glacier</name>
    <user>gallonfr.myopenid.com</user>
  </hopobject>
</xmlroot>
